<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">afe1aa30-64e6-4d9f-93ed-fca74b38116d</string>
    <string name="iwek">Fe0HKJw2Bs1SAVA0I9sXHUgPKH++5ivOe4WrRVqkl04=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg+wvQM1DSF+bqKqX3xB1+EkyhoLSvmg4Ha5jA6KADiHKhRANCAARpxddGOf3LbmYvtlx0mTtJRkFOO8Qid1ATY1Z96cei6yyxdXSWk0GQcv5K56Gb2h42mwTUCUJfkxxwbLfKQ2/L</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEacXXRjn9y25mL7ZcdJk7SUZBTjvEIndQE2NWfenHousssXV0lpNBkHL+Suehm9oeNpsE1AlCX5MccGy3ykNvyw==</string>
    <int name="version" value="10" />
</map>
